/* рабочие селекторы */
*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
 
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #1f1e1e;
}

a {
	text-decoration: none;
	color: inherit;
}

.container {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 10px;
}

.header {
	background-image: url(../images/pr_urmi.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.header__inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 100vh;
}

.header__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding: 16px 0 40px;
}

.header__phone {
	font-size: 16px;
	line-height: 130%;
	color: #fff;
	font-weight: 700;
}

.header__phone-number {
	font-weight: 400;
	margin-left: 19px;
	padding: 12px 31px 13px;
	background-color: #886239;
	border-radius: 22px;
}

.menu {
	width: 100%;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin-top: 15px;
	padding: 27px 0 24px;
}

.menu__list {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	font-size: 10px;
	color: #fff;
	list-style: none;
}

.header__title {
	font-family: 'PT Serif', serif;
  font-weight: 700;
  font-size: 90px;
  line-height: 130%;
  text-align: center;
  margin-bottom: auto;
}
.header__descr{
  font-weight: 700;
  font-size: 20px;
  max-width: 420px;
  margin-bottom: 20px;
}
.header__btn{
  display: inline-block;
  font-size: 18px;
  color: #fff;
  padding: 19px 55px 20px;
  background: #886239;
  border-radius: 30px;
  margin-bottom: 20px;  
}
.header__arrow{
  text-align: center;
  margin-bottom: 15px;  
}
.header__arrow-img{
  width: 40px;
}

.direction{
  padding: 100px 0;
}
.direction__inner{
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   grid-gap: 32px;   
}


.direction__img{
  display: block; 
  width: 256px;
  height: 108px;
}

.direction__text{
  font-size: 16px;
  border: 3px solid #D9D9DE;
  border-top: none;
  padding: 10px 19px 14px;
}

.travel-info{
  background-image: url(../images/travel-info-bg.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: top center;
  padding: 30px 0 50px;
}

.travel-info__title{
  color: #fff;
  margin-bottom: 50px;
}

.travel-info__items{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 54px 67px;
}
.travel-info__img{
  margin-bottom: 16px;
}

.travel-info__text{
  color: #fff;
  font-size: 16px;
  line-height: 130%;
  }
.travel-info__item{
  border: 3px solid red;
}
  
.title{
  text-align: center;
  font-weight: 500;
  font-size: 36px;
  line-height: 130%;
}

.popular{
  padding: 100px 0;
}
.popular__title{
  margin-bottom: 40px;
}
.popular__items{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 1fr);
  grid-gap: 32px;
  padding-bottom: 80px;
  border-bottom: 1px solid #D9D9DE;
}
.popular__link{
  padding: 16px 24px 19px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-position: center;
  background-size: cover;
  min-height: 256px;
  line-height: 130%;
}
.popular__link:nth-child(3),
.popular__link:nth-child(6){
  grid-column: span 2;
  grid-row: span 2;  
}

.popular__link-title{
  font-weight: 500;
  /* line-height: 130%; */
  margin-bottom: 15px;
}
.popular__link-title--big{
  font-size: 24px;
}

.popular__price{
   font-weight: bold;
   font-size: 16px;
   /* line-height: 130%; */
   margin-top: auto;
}
.popular__country,
.popular__time{
  margin-bottom: 15px;
}

.map{
  padding-bottom: 100px;
  
  
}
.map{
  background-image: url(../images/map_chara.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  max-width: 1020px;
  margin: 0 auto;
  margin-bottom: 50px;
  }

.map__title{
  margin-bottom: 46px;
}

.about{
  padding-bottom: 100px;
}
.about__inner{
  display: grid;
  grid-template-columns: 448px 640px;
  grid-gap: 32px;
}
.about__title{
  text-align: left;
  margin-bottom: 25px;
}
.about__text{
  margin-bottom: 34px;
}
.about__link{
  font-size: 16px;
  line-height: 19px;
  color: #c4c4c4;
  text-decoration: underline;
}
.about__popup{
  background-image: url(../images/popup-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about__link-img{  
  width: 50px;
}

.gallery{
  padding: 50px 0 105px;
  background: #886239;
  color: #fff;
}
.gallery__top{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  padding-right: 160px;
}
.slick-list{
  overflow: hidden;
}
.slick-track{
  display: flex;
}
.gallery__link{
  font-size: 16px;
  line-height: 19px;
  text-decoration: underline;
}
.gallery__item-inner{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 32px;
}

.slick-btn{
  background-color: transparent;
  border: #fff;
  cursor: pointer;
  width: 50px;
  height: 50px;
  position: absolute;
  top: -85px;
  right: 0;
}

.slick-prev{
  right: 60px;
}
.tour{
  padding: 100px 0;
}
.tour__title{
  margin-bottom: 77px;
}
.tour__box{
  column-count: 2;
  column-gap: 46px;
  border-bottom: 1px solid #D9D9DE;
  padding: 50px;
  margin-bottom: 44px;
}
.tour__text{
  margin-bottom: 15px;
}
.tour__text span{
  font-weight: 700; 
}
.tour__info{
  display: grid;
  grid-template-columns: repeat(5,1fr);
  grid-gap: 70px;  
}

.tour__info-item{
  font-family: 'PT Serif', serif;
  font-weight: bold;
  font-size: 58px;
  line-height: 60px;
  color: #886239;
  text-align: center;
 }

.tour__info-text{
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 500;
  color: #1F1E1E;
  line-height: 25px;  
}
.booking{
  background: #EAEAEA;
  padding: 75px 0;
}
.booking__title{
  margin-bottom: 75px;
}

.booking__form{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  max-width: 830px;
  margin: 0 auto;
}
.booking__input{
  width: 256px;
  height: 44px;
  border: 1px solid #D9D9DE;
  padding: 11px 14px 12px;
  margin-bottom: 28px;
  font-size: 16px;
}
.booking__input::placeholder,
.booking__area::placeholder{
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #C4C4C4;
}
.booking__area{
  width: 100%;
  padding: 14px;
  height: 112px;
  border: 1px solid #D9D9DE;
  resize: none;
  margin-bottom: 67px;
}

.booking__btn{
  background: #886239;
  border-radius: 30px;
  border: none;
  font-size: 18px;
  line-height: 21px;
  color: #fff;
  padding: 19px 65px 20px;
  cursor: pointer; 
}
.booking__label{
  font-size: 16px;
  line-height: 130%;
  text-decoration: underline;
  display: flex;
  align-items: center;
}
.booking__checkbox{
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  padding-left: 45px;
}
.booking__checkbox-style{
  width: 26px;
  height: 26px;
  border: 2px solid #C4C4C4;
  border-radius: 2px;
  position: absolute;
  margin-left: -45px;
}
.booking__checkbox:checked  + .booking__checkbox-style::before{
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background-color: #C4C4C4;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.footer{
  background: #1F1E1E;
  padding: 80px 0;
}
.footer__logo{
  text-align: center;
  margin-bottom: 70px;
}
.footer__box{
  display: flex;
  justify-content: space-between;
  color: #fff;
  font-size: 14px;
  line-height: 130%;
  max-width: 830px;
  margin: 0 auto;
  color: rgba(255, 255, 255, .8);
}
.footer_info{
  width: 225px;
}
.footer__box-title{
  margin-bottom: 7px;
  font-weight: 500;
  color: #fff;
}
.footer__copy{
  margin-bottom: 3px;
  /* opacity: 0.8;   */
}
.footer__link{
  text-decoration: underline;
  /* opacity: 0.8;    */
}

.footer__address{
  width: 165px;
}
.footer__address-text{
    /* opacity: 0.8;  */
}
.footer__contacts{
  width: 210px;
}
.footer__phone{
    /* opacity: 0.8;  */
}
.footer__mail{
   /* opacity: 0.8; */
   display: block; 
}

.menu__btn{
  display: none;
}

@media (max-width: 1000px){
   .direction__inner{
     grid-template-columns: repeat(3, 1fr);
     grid-gap: 20px;
   }
   .direction__img{
     width: 100%;
   }
}

@media (max-width: 800px){
  .header__phone span{
    display: none;     
  }
  .travel-info__items{
     grid-template-columns: repeat(3, 1fr);
     grid-gap: 40px;
  }
 
}
@media (max-width: 560px){
  .header__title{
    font-size: 50px;    
  }
  .menu__btn{
    display: inline-block;
    width: 40px;
    height: 30px;
    border: none;
    padding: 0;
    background-color: transparent;
    position: absolute;
    right: 10px;
    top: 127px;
  }
  .menu__btn::after,
  .menu__btn::before{
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    height: 2px;
    background-color: #fff;
  }
  .menu__btn::after{
    bottom: 0;
  }
  .menu__btn::before{
    top: 0;
  }
  .menu__btn span{
    display: block;
    height: 2px;
    background-color: #fff;
  }
  .menu__list{
    transform: translateY(-200%); 
    display: block;
    background-color: #886239;
    padding: 10px 0;
    position: absolute;
    left: 0;
    right: 0;
    transition: all .3s;
  }
  .menu__list.menu__list--active{
    transform: translateY(0%);
  }
  .menu__link{
    padding: 10px;
    display: block;
    text-align: center;
  }
  .logo{
    width: 100%;  
    text-align: center;
    margin-bottom: 30px;
  }
  .header__phone-number{
    margin-left: 0;
  }
  .menu{
    border: none;
  }
   .direction__inner{
     grid-template-columns: repeat(2, 1fr);
     grid-gap: 10px;
   }
   .direction{
     padding: 50px 0;
   }
  .travel-info__items{
     grid-template-columns: repeat(2, 1fr);
     grid-gap: 30px;
  }
   .title{
     font-size: 28px;
   }  
}



